
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17838

[BCR1098][Android][Bill Payment Fav][Manage Fav] Android Back button should not be able to

function at all

15 September 2023 11:18 AM - Feerman Yusoff

Status: Closed Start date: 15 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Click Settings and go to Manage Favourites

2. Select Bill Payment

3. Click back button by the android device

Issue: Back button can be use for Android (refer attached video)

Expected: Back button should not be able to function at all like other modules

History

#1 - 19 September 2023 06:30 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 21 September 2023 10:31 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

Fixed

#3 - 21 September 2023 07:17 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested Good

Files

back button able to function.MOV 2.7 MB15 September 2023 Feerman Yusoff
